@charset "utf-8";

/*-----------------------------------------------
 section
-----------------------------------------------*/

section h2{
	display: none;
}

/* col1 */

section#col1{
	min-width: 800px;
	height: 970px;
	background-image: url(../img/bg1.png);
	background-color: #f93366;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
}

section#col1 div.inner{
	width: auto;
	height: 853px;
	padding-top: 74px;
	background-image: url(../img/col1.png);
	background-repeat: no-repeat;
	background-position: center top;
}

section#col1 div.inner div.box{
	position: relative;
	margin: 0 auto;
	width: 790px;
	height: 798px;
}

section#col1 div.youtube{
	position: absolute;
	top: 108px;
	left: -9px;
}

/* トップ動画 */

section#col1 div.top-movie{
	position: absolute;
	top: 140px;
	left: 272px;
	width: 472px;
	height: 144px;
	padding: 10px;
	background-color: #fdb8c3;
	border: 4px solid #000;
}

section#col1 div.top-movie h3{
	position: absolute;
	top: -29px;
	left: -9px;
}

section#col1 div.top-movie div.tmb{
	float: left;
	width: 250px;
	margin-right: 10px;
}

section#col1 div.top-movie div.detail{
	float: left;
	width: 210px;
}

section#col1 div.top-movie p.ti{
	font-weight: bold;
	font-size: 180%;
	line-height: 1.2;
}

section#col1 div.top-movie p.txt{
	font-size: 120%;
}

section#col1 div.top-movie p.txt span{
	color: #ff0000;
}

/* 動画リスト */

section#col1 div.movie-list{
	position: absolute;
	top: 321px;
	left: 19px;
}

section#col1 div.movie-list div.col{
	float: left;
	width: 245px;
	height: 205px;
	margin: 0 9px 9px 0;
	background-color: #000;
}

section#col1 div.movie-list div.col div.tmb{
	padding-top: 10px;
	text-align: center;
}

section#col1 div.movie-list div.col div.tmb img{
	width: 197px;
}

section#col1 div.movie-list div.col p.ti{
	width: 197px;
	margin: 0 auto;
	line-height: 1.0;
}

section#col1 div.movie-list div.col p.txt{
	width: 197px;
	margin: 0 auto;
	color: #fff;
	font-size: 120%;
}

section#col1 div.movie-list div.col p.txt span{
	color: #ff0000;
}

section#col1 div.btn-detail{
	position: absolute;
	bottom: -65px;
	left: 140px;
}

/* col2 */

section#col2{
	min-width: 800px;
	height: 939px;
	background-image: url(../img/bg2.png);
	background-color: #f99900;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
}

section#col2 div.inner{
	width: auto;
	height: 861px;
	padding-top: 78px;
	background-image: url(../img/col2.png);
	background-repeat: no-repeat;
	background-position: center top;
}

section#col2 div.inner div.box{
	position: relative;
	margin: 0 auto;
	width: 790px;
	height: 769px;
}

section#col2 div.inner div.box > h3{
	position: absolute;
	top: 244px;
	left: -23px;
}

section#col2 div.inner div.box div.new-post{
	position: absolute;
	top: 349px;
	left: 16px;
}

section#col2 div.inner div.box div.new-post h3{
	position: relative;
	width: 736px;
	background-color: #cc3300;
	color: #ffff00;
	margin: 0 auto;
	padding: 10px;
	font-size: 180%;
}

section#col2 div.inner div.box div.new-post div.post{
	position: relative;
	width: 724px;
	height: 274px;
	background-color: #ffec48;
	border: 4px solid #cc3300;
	margin: -4px auto 0;
	padding: 12px;
}

section#col2 div.inner div.box div.new-post div.post p{
	color: #000;
}

section#col2 div.inner div.box div.new-post div.post p.date{
	font-size: 180%;
	font-weight: bold;
}

section#col2 div.inner div.box div.new-post div.post p.cate{
	font-size: 160%;
}

section#col2 div.inner div.box div.new-post div.post h4{
	font-size: 300%;
	color: #0099ff;
}

section#col2 div.inner div.box div.new-post div.post h4 span{
	font-size: 16px;
	color: #000;
	font-weight: normal;
}

section#col2 div.inner div.box div.new-post div.post div.txt{
}

section#col2 div.inner div.box div.new-post div.post div.txt p{
	font-size: 180%;
}

section#col2 div.inner div.box div.new-post div.post p.name{
	margin-bottom: 10px;
}

section#col2 div.inner div.box div.new-post div.post div.tmb{
	width: 222px;
	float: left;
	border: 1px solid #000;
	line-height: 0;
}

section#col2 div.inner div.box div.new-post div.post div.tmb img{
	width: 100%;
}

section#col2 div.inner div.box div.new-post div.post div.detail{
	width: 480px;
	float: right;
}



/* 告知 */

section#col2 div.inner div.notice{
	position: absolute;
	top: 122px;
	left: 19px;
	width: 745px;
	height: 96px;
	border: 4px solid #000;
	background-color: #fff;
	border-radius: 15px;
}

section#col2 div.inner div.notice p{
	padding: 6px 8px;
	font-size: 180%;
	font-weight: bold;
}

section#col2 div.inner div.notice p span{
	color: #fb6d05;
}

/* お題 */

section#col2 div.inner div.odai{
	position: absolute;
	top: 245px;
	left: 19px;
	width: 755px;
	height: 91px;
	background-image: url(../img/col2-odai-bg.png);
}

section#col2 div.inner div.odai h3{
	position: absolute;
	top: -14px;
	left: 6px;
}

section#col2 div.inner div.odai p{
	font-size: 260%;
	font-weight: bold;
	padding: 33px 0 0 31px;
}

section#col2 div.btn-detail{
	position: absolute;
	bottom: -65px;
	left: 140px;
}

/* col3 */

section#col3{
	min-width: 800px;
	height: 754px;
	background-image: url(../img/bg3.png);
	background-color: #0099fe;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
}

section#col3 div.inner{
	width: auto;
	height: 673px;
	padding-top: 81px;
	background-image: url(../img/col3.png);
	background-repeat: no-repeat;
	background-position: center top;
}

section#col3 div.inner div.box{
	position: relative;
	margin: 0 auto;
	width: 790px;
	height: 581px;
}

/* 注目のマンガ */

section#col3 div.inner p.new{
	color: #ff0000;
	font-size: 180%;
}

section#col3 div.inner div.top-comics{
	position: absolute;
	top: 138px;
	left: 17px;
}

section#col3 div.inner div.top-comics div.col{
	position: relative;
	float: left;
	width: 365px;
	height: 175px;
	margin-right: 8px;
	margin-bottom: 8px;
	background-color: #fdb8c3;
	border: 4px solid #000;
}

section#col3 div.inner div.top-comics div.col h3{
	position: absolute;
	top: -25px;
	left: 0;
}

section#col3 div.inner div.top-comics div.col div.tmb{
	margin: 20px 0 0 10px;
	float: left;
	width: 133px;
	margin-right: 10px;
}

section#col3 div.inner div.top-comics div.col div.tmb img{
	width: 100%;
	border: 1px solid #000;
}

section#col3 div.inner div.top-comics div.col div.detail{
	margin: 20px 0 0 0;
	float: left;
	width: 205px;
}

section#col3 div.inner div.top-comics div.col p.ti{
	font-weight: bold;
	font-size: 180%;
	line-height: 1.2;
}

section#col3 div.inner div.top-comics div.col p.txt{
	font-size: 120%;
}

section#col3 div.inner div.top-comics div.col p.txt span{
	color: #ff0000;
}


/* マンガリスト */

section#col3 div.inner div.comics-list{
	position: absolute;
	top: 318px;
	left: 17px;
}

section#col3 div.inner div.comics-list div.col{
	position: relative;
	float: left;
	width: 365px;
	height: 94px;
	margin: 0 8px 8px 0;
	background-color: #fff;
	border: 4px solid #000;
}

section#col3 div.inner div.comics-list div.col div.tmb{
	margin: 5px 0 0 10px;
	float: left;
	width: 78px;
	margin-right: 10px;
}

section#col3 div.inner div.comics-list div.col div.tmb img{
	width: 100%;
}

section#col3 div.inner div.comics-list div.col div.detail{
	margin: 5px 0 0 0;
	float: left;
	width: 262px;
}

section#col3 div.inner div.comics-list div.col p.ti{
	font-weight: bold;
	line-height: 1.2;
}

section#col3 div.inner div.comics-list div.col p.ti a{
	color: #0099ff;
}

section#col3 div.inner div.comics-list div.col p.txt{
	font-size: 120%;
}

section#col3 div.inner div.comics-list div.col p.txt span{
	color: #ff0000;
}


section#col3 div.btn-detail{
	position: absolute;
	bottom: -65px;
	left: 140px;
}


/* col4 */

section#col4{
	min-width: 800px;
	height: 1076px;
	background-image: url(../img/bg4.png);
	background-color: #64cc00;
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
}

section#col4 div.inner{
	width: auto;
	height: 992px;
	padding-top: 84px;
	background-image: url(../img/col4.png);
	background-repeat: no-repeat;
	background-position: center top;
}

section#col4 div.inner div.box{
	position: relative;
	margin: 0 auto;
	width: 790px;
	height: 900px;
}

section#col4 div.inner div.box div.col{
	position: absolute;
	top: 125px;
	left: 17px;
}

section#col4 div.btn-detail{
	position: absolute;
	bottom: -65px;
	left: 140px;
}




/* 最新号 

section#col4 div.inner div.box div.col{
	position: absolute;
	top: 115px;
	left: 17px;
	width: 747px;
	height: 264px;
	border: 4px solid #000;
	background-color: #fff;
	border-radius: 15px;
}



section#col4 div.inner div.box div.tmb{
	position: absolute;
	top: -23px;
	left: 15px;
	width: 187px;
	height: 262px;
	background-color: #fff;
	border: 4px solid #000;
}

section#col4 div.inner div.box div.detail{
	width: 520px;
	margin: 25px 10px 0 auto;
}

section#col4 div.inner div.box div.detail h3{
	font-size: 240%;
	color: #ff0000;
	margin-bottom: 10px;
}

section#col4 div.inner div.box div.detail div.txt p{
	font-size: 160%;
}

*/